@charset "UTF-8";
/* CSS Document */

html {font-size:100%;}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#000;
	background-color:#FFFFFF;
/*	background-color:#fafafa;*/	
	margin:0px;
	padding:0px;
	}

/*============ index.php ============*/

#colonneCentreAccueil {
	position:relative;
	float:left;
	width:989px;
	height:auto;
	margin:10px 0px 10px 0px;
	padding:0px;
	}

#vitrine {
	display:block;
	padding: 0px 0px 10px 0px;
	height:480px;
	}

#infoGaucheindexphp {
	text-align:center;
	margin: 0px 10px 0px 0px;
	padding:5px;
	background-color:#FFF;
	border:#CCC solid 1px;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;*/
	width:311px;
	min-height:125px;
	float:left;
}


#infoGauche {
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding:5px;
	background-color:#FFF;
	border:#CCC solid 1px;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;*/
	width:311px;
	min-height:125px;
	float:left;
}



/*============ ========= ============*/

#container {
	width:989px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:0px;
	border:none;
	padding:0px;
	}

#accessibilite {
	height:auto;
	width:auto;
	text-align:center;
	margin:0px;
	padding:0px;
	color:#999;
	font-size:0.7em;
	}

#accessibilite ul li {
	padding:0px;
	margin:0px;
	display:inline;
	text-align:center;
	list-style:none;
	width:auto;
	}

#accessibilite ul li a:link {
	color:#999;
}

#accessibilite ul li a:hover {
	color:#000;
}

.cache {
	display:none;
}

.retourAccueil1 {
	float:left;
	display:block;
	width:235px;
	height:150px;
	z-index:10;
}

#header {
	background:url(../images/header.png) top center no-repeat;
	padding:0px;
	margin:0px;
	height:158px;
	display:block;
}

#entete {
	display:none;
}

a:link {
	text-decoration:none;
	color:#F30;
	font-weight:bold;	
}

a:visited {
	text-decoration:none;
	color:#F30;
	font-weight:bold;
}

a:hover {
	color:#F30;
	text-decoration:underline;
	font-weight:bold;	
}



.traitVerticalMenu {
	padding:0px;
	margin:5px;
}


.traitVertical {
	padding:0px;
	margin:0px;
}

/* Menu 
#menu {
	padding: 120px 50px 0px 0px;
	width:auto;
	float:right;
}

#menu ul {
	margin-bottom:0px;
}

#menu ul li {
	list-style:none;
	display:inline;
	list-style:none;
	margin:0px;
	padding:0px;
}

#menu ul li a:link {
	padding:10px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

#menu ul a:visited {
	padding:10px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

#menu ul a:hover {
	background-image:url(../images/bt_menu.jpg);
	background-position:center;
	background-repeat:repeat-x;
	padding:10px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.select {
	background-image:url(../images/bt_menu.jpg);
	background-position:center;
	background-repeat:repeat-x;
	padding:10px;
}

/* fin Menu */



/* Menu 2 */
#menu {
	padding: 120px 10px 0px 0px;
	max-width:800px;
	float:right;
}

#menu ul.navigation {
	margin-bottom:0px;
}


#menu ul.navigation li {
	width:auto;
	list-style:none;
	display:inline;
	text-align:center;
	font-size:12px;
	margin:0px;
}

#menu ul.navigation li a:link {
	padding:30px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

#menu ul.navigation li a:visited {
	padding:30px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

#menu ul.navigation li a:hover {
	/*background-image:url(../images/boutonMenu1.png);*/
	background-position:center;
	background-repeat:no-repeat;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	padding:30px;
}

/*.select {
	background-image:url(../images/boutonMenu1.png);
	background-position:center;
	background-repeat:no-repeat;
}*/



/* fin Menu */


h2 a:link {
	color:#000;
}

h2 a:visited {
	color:#000;
}

#titreColonne {
	background:url(../images/entete.png) top no-repeat;
	height:33px;
}

#titreColonne h2 {
	margin:0px;
	padding:7px 0px 5px 20px;

}

#titreColonne2 {
	background:url(../images/entete.png) top no-repeat;
	height:33px;
	margin:0px -10px 10px -10px;
}

#titreColonne2 h2 {
	margin:0px;
	padding:7px 0px 5px 20px;
}


#colonneGauche {
	display:block;
	position:relative;
	float:left;
	width:186px;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
	}


#colonneCentre {
	display:block;
	position:relative;
	float:left;
	width:595px;
	height:auto;
	margin:10px 10px 0px 10px;
	padding:0px;
}

#pageCentre {
	margin-bottom:10px;
	height:auto;
	width:auto;
	background-color:#FFF;
	border:#CCC solid 1px;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;*/
}

#pageCentre h2 {
	color:#333;
}

#pageCentre p {
	font-size:inherit;
}


#colonneCentre2 {
	display:block;
	position:relative;
	float:left;
	width:595px;
	height:auto;
	margin:10px 10px 0px 10px;
	padding:0px;
	text-align:left;
}	



#pageCentre2 {
	display:block;
	margin-bottom:0px;
	height:auto;
	width:auto;
}

#pageCentre2 h2 {
	color:#333;
}



#colonneCentre3 {
	display:block;
	position:relative;
	float:left;
	width:595px;
	height:auto;
	margin:10px 10px 0px 10px;
	padding:0px;
	text-align:left;
}

#pageCentre3 {
	display:block;
	margin-bottom:10px;
	height:auto;
	width:auto;
	padding:0px 10px 0px 10px;
	border:#CCC solid 1px;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	background-color:#FFF;*/
}

#pageCentre3 h3 {
	padding: 0px 0px 0px 0px;
	margin:0px;	
}

.orange {
	color:#F30;
}

.orange:hover {
	color:#F30;
	text-decoration:underline;
}

#one {
	display:block;
	padding:10px;
	margin-bottom:10px;
	height:auto;
	min-height:100px;
	width:auto;
	border-bottom:#ccc solid 1px;
	background-color:#FFF;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	background-image:url(../images/bg_grey.jpg);
	background-repeat:repeat-x;
	background-position:bottom;*/
}

#oneRed {
	display:block;
	padding:10px;
	margin-bottom:10px;
	height:auto;
	min-height:100px;
	width:auto;
	border:#F00 solid 1px;
	background-color:#FFF;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	background-image:url(../images/bg_red.jpg);
	background-repeat:repeat-x;
	background-position:bottom;*/
}

#one h1 {
	color:#000;
	padding:0px 0px 10px 0px;
	margin:0px;
}

#one h2 {
	color:#000;
}

#one h2.grey {
	color:#999;
}


#one h3 {
	color:#999;	
	margin:0;
	padding:0px 0px 10px 0px;
}

#one h3.orange {
	color:#F30;	
	margin:0;
	padding:0px 0px 10px 0px;
}

#description {
	float:left;
	width:400px;
	height:auto;
}

#description2 {
	float:right;
	width:280px;
	height:auto;
}

#description3 {
	float:right;
	width:360px;
	height:auto;
}
#one p {
	width:auto;
	height:auto;
	line-height:normal;
}


#one p.full {
	width:auto;
	height:auto;
}

#one ol {
	margin-left:10px;
}

#one ol li {
	margin-bottom:5px;
}

#mailBundle {
	margin-left:200px;
}

#mailImages {
	width:200px;
	height:auto;
	float:left;
	text-align:center;
}


#two {
	display:block;
	padding:10px;
	margin-bottom:10px;
	height:auto;
	min-height:100px;
	width:auto;
	border:#ccc solid 1px;
	background-color:#fff;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;*/
}

#two h2 {
	color:#000;
}


#paypal {
	display:block;
	position:relative;
	float:right;
	margin:0px 0px 0px 10px;
	width:auto;
	height:auto;
	padding-top:30px;
	text-align:center;
}

#paypal2 {
	display:block;
	position:relative;
	float:right;
	margin:0px 0px 0px 10px;
	width:auto;
	height:auto;
	padding-top:00px;
	text-align:center;
}

#paypalBundles {
	display:block;
	position:relative;
	float:right;
	margin:10px;
	width:auto;
	height:auto;
	text-align:center;
}

#paypalFull img.alignRight {
	margin-top:15px;
	margin-right:60px;
	margin-left:20px;
}




#freeDownload {
	display:block;
	position:relative;
	float:right;
	margin:0px;
	width:auto;
	height:auto;
	text-align:center;
}

#dollarPrice {
	display:block;
	position:relative;
	float:right;
	margin:0px;
	width:auto;
	height:auto;
	text-align:center;
}


#colonneCentre2 h2 {
	padding:0px 0px 10px 0px;
	margin:0px;
}

#texteCentre {
	margin-left: 20px;
	margin-right:20px;
	text-align:left;
	height:auto;
	width:auto;
}

#texteCentre p {
	font-size:inherit;
}

#texteCentre h1 {
		margin:15px 0px 5px 0px;
		padding:0px 10px 0px 0px;
		text-shadow:#999 5px 5px 5px;
		font-size:24px;
}

#colonneCentre h1 a:link {
	color:#000;
	text-shadow:#999 5px 5px 5px;
}

#colonneCentre h1 a:visited {
	color:#000;
	text-shadow:#999 5px 5px 5px;
}

#texteCentre h1 a:hover {
	color:#000;
	text-shadow:#999 5px 5px 5px;
}

#texteCentre h2 {
		margin:10px 0px 5px 0px;
		padding:0px 10px 5px 0px;
		font-size:14px;
		color:#999;
		text-align:left;
}

#texteCentre h2.black {
	color:#000;
}

#texteCentre h3 {
	color:#666;
	text-align:center;
	font-size:1.5em;
	letter-spacing:1px;
	margin-bottom:15px;
	padding-top:5px;
	clear:both;
}


#texteCentre h1.center {
	font-size:1.7em;
}

#texteCentre h2.center {
	text-align:center;
}


#pub1 {
	position:relative;
	float:left;
	width:100%;
	height:60px;
	margin-top:0px;
	margin-bottom:10px;
	visibility: visible;
	text-align:center;
	clear:both;
}


#colonneDroite {
	display:block;
	position:relative;
	float:right;
	width:186px;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
}

#texteColonne {
	background-color:#FFF;
	border-bottom:#CCC solid 1px;
	border-left:#CCC solid 1px;
	border-right:#CCC solid 1px;
	/*-moz-border-radius-bottomright: 1em;
	-moz-border-radius-bottomleft: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;*/
	min-height:370px;
} 

hr {
	color:#666;
	size:1px;
	width:100%;
	margin-bottom:15px;
}

#texteColonne {
	padding:10px;
	margin:0px;
	text-align:justify;	
}

p {
	margin:0px;
	padding:0px 0px 10px 0px;
}


.traitVertical {
	margin-left:5px;
	margin-right:5px;
}


/* pied de page */

#footer {
	float:left;
	position:relative;
	display:block;
	width:100%;
	height:52px;
	background:url(../images/footer.png) top no-repeat;
	text-align:center;
	padding-top:5px;
	margin-top:0px;
	clear:both;
}

#footer ul {
	padding:0px;
}

#footer ul li {
	display:inline;
	text-align:center;
	list-style:none;
}

#footer a:link {
	color:#000;
	text-decoration:none;
}

#footer a:visited {
	color:#000;
	text-decoration:none;
}

#footer a:hover {
	color:#FFF;
	text-decoration:none;
}


/* fin pied de page */

#underFooter {
	float:left;
	position:relative;
	display:block;
	width:100%;
	height:50px;
	text-align:center;
}

#underFooter ul {
	margin:0px;
	padding:0px;
	display:compact;
}

#underFooter ul li {
	display:inline;
	text-align:center;
	color:#999;
	font-size:0.8em;
	margin:0px;
	list-style:none;
}

#underFooter a:link {
	color:#999;
	text-decoration:none;
}

#underFooter a:visited {
	color:#999;
	text-decoration:none;
}

#underFooter a:hover {
	color:#000;
	text-decoration:underline;
}

p > a.triangle:after {
	content:url(../images/triangle.jpg) center no-repeat;
}


#apercu {
	float:left;
	width:160px;
	margin-right:10px;
}

#apercu2 {
	float:left;
	width:251px;
	margin-right:10px;
	margin-top:20px;
}

#apercu3 {
	float:left;
	width:200px;
	margin-right:10px;
}


img.alignLeft {
	float:left;
	margin-right:10px;
	margin-bottom:5px;
}

img.alignRight {
	float:right;
	margin-left:10px;
	margin-bottom:0px;
}


img.alignLeftHome {
	display:block;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}


a img {
	border:none;
}


.alignRight {
	text-align:right;
}

.center {
	text-align:center;
}

.plusgrand {
	font-size:1.2em;
}

.shadow {
	text-shadow:#999 5px 5px 5px;
}

.price {
	color:#F30;
	font-size:1.2em;
	font-weight:bold;
	padding: 0px 0px 0px 0px;
	/*-webkit-transform: rotate(-5deg);*/
	margin-bottom:0px;
}

.grey {
	color:#999;

}

.black {
	color:#000;
}


.bleuFacebook {
	color:rgb(59, 89, 152);
}

.bleuFacebook:hover {
	text-decoration:underline;
	color:rgb(59, 89, 152);
}

#navigation {
	text-align:center;
	margin: 0px 0px 10px 0px;
	padding:0px 10px 0px 10px;
	background-color:#FFF;
	/*border:#CCC solid 1px;*/
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;*/
}

#navigation ul {
	margin-left:-35px;
	margin-right:auto;
	
}

#navigation ul li {
	display:inline;
	text-align:center;
	list-style-type:none;
}


#info {
	text-align:center;
	margin: 0px 0px 10px 0px;
	padding:0px;
	background-color:#FFF;
	border:#CCC solid 1px;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;*/
}

#info2 {
	text-align:left;
	margin: 0px 0px 10px 0px;
	padding:10px 10px 0px 10px;
	background-color:#FFF;
	border:#CCC solid 1px;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;*/
	min-height:50px;
}

#info3 {
	text-align:center;
	margin: 0px 0px 10px 0px;
	padding:10px 10PX 0px 10px;
	background-color:#FFF;
	border:#CCC solid 1px;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;*/
	min-height:20px;
}

#info4 {
	background-color:#FFF;
	text-align:center;
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
	height:auto;
	border:#CCC solid 1px;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;*/
}



#info_facebook {
	float:left;
	width:467px;
	text-align:left;
	margin: 0px 0px 10px 0px;
	padding:10px 10PX 5px 10px;
	background-color:#FFF;
	border:#CCC solid 1px;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;*/
	min-height:20px;
}

#info_twitter {
	float:right;
	width:467px;
	text-align:left;
	margin: 0px 0px 10px 0px;
	padding:10px 10PX 5px 10px;
	background-color:#FFF;
	border:#CCC solid 1px;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;*/
	min-height:20px;
}



#TitrePages {
	/*background-image:url(../images/bg_grey.jpg);
	background-repeat:repeat-x;*/
	text-align:center;
	margin: 0px 0px 10px 0px;
	padding:0px;
	background-color:#CCCCCC;
	border:#CCC solid 1px;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;*/
}


#TitrePages h1 {
	padding:0px;
	margin:10px;
	/*text-shadow:#fff 0px 2px 0px;*/

}


#info3 ul.inline {
	margin-left:-30px;
}

#info3 li {
	display:inline;
	list-style:none;
	margin-right:15px;
}



#infoDroite {
	text-align:center;
	margin: 0px 0px 10px 0px;
	padding:5px;
	background-color:#FFF;
	border:#CCC solid 1px;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;*/
	width:280px;
	min-height:125px;
	float:right;
}



#newPrice {
	float:right;
	margin:-20px -15px 0px 0px;
	width:80px;
	height:73px;
	z-index:10;
	}


/*#newPrice p {
	color:#fff;
	margin:13px 0px 0px -4px;
	padding:0px;
	text-align:center;
	font-weight:bolder;
	letter-spacing:1px;
	line-height:1;
	font-size:1.2em;
	-webkit-transform: rotate(-15deg);
}*/

ol {
	margin-top:0px;
	margin-bottom:10px;
	padding-top:0px;
	padding-bottom:0px;
}

	
.separation {
	clear:both;
	visibility:hidden;
	margin:0px;
	padding:0px;
}

#new {
	position:absolute;
	top:37px;
	left:482px;
	width:auto;
	height:auto;
	z-index:20;
}

#price99 {
	position:absolute;
	top:265px;
	left:29px;
	width:auto;
	height:auto;
	z-index:20;
}

#themes12 {
	position:absolute;
	top:268px;
	left:398px;
	width:auto;
	height:auto;
	z-index:20;
}

#sampleStationery {
	clear:both;
	min-height:150px;
	height:auto;
	width:auto;
	margin-bottom:10px;
	margin-top:10px;
}

#sample {
	float:left;
	width:100px;
	height:auto;
	padding:0px 7px 7px 7px;
	
}

#sample p {
	width:auto;
	font-size:0.9em;
	color:#999;
}

img.fullpack {
	margin-top:10px;
	margin-bottom:-10px;
	margin-left:168px;
}

img.fullpack2 {
	margin-top:-5px;
	margin-bottom:-5px;
}

img.fullpack3 {
	margin-top:10px;
	margin-bottom:-10px;
}


#everydayuse25 {
	position:absolute;
	top:140px;
	left:479px;
	width:auto;
	height:auto;
}


div#multicolonne1 {
	-moz-column-count: 2;
	-moz-column-gap: 5px;
	-webkit-column-count: 2;
	-webkit-column-gap: 5px;
	column-count: 2;
	column-gap: 5px;
}

div#multicolonne1 ol {
	margin-left:-10px;
}


.BuyTheFullPack {
	margin:5px 0px 0px auto
}


.barre {
	text-decoration: line-through;
	color:#999;
}


#table {
	border: 1px;
	border-color:#999;
}

table tr {
	border: 1px;
	border-color:#999;
}


#categories {
	list-style:none;
	margin-left:-30px;
}

